## neovim-tokyonight 4.12.0

=== debian/changelog ===
neovim-tokyonight (4.12.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1114847)

 -- Matheus Souza Zanzin <mahzze.dev@gmail.com>  Thu, 11 Sep 2025 17:37:20 -0300
