=== debian/control ===
Source: neovim-tokyonight
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: Matheus Souza Zanzin <mahzze.dev@gmail.com>,
           Sérgio de Almeida Cipriano Júnior <cipriano@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-vim-addon,
Standards-Version: 4.7.2
Homepage: https://github.com/folke/tokyonight.nvim
Vcs-Browser: https://salsa.debian.org/vim-team/neovim-tokyonight
Vcs-Git: https://salsa.debian.org/vim-team/neovim-tokyonight.git

Package: neovim-tokyonight
Architecture: any
Depends: ${misc:Depends}, ${vim-addon:Depends}
Description: Tokyonight theme for neovim
 tokyonight is a clean color scheme with a palette composed of vibrant
 colors, designed to provide ease of readability.
 .
 This package includes four different versions of tokyonight, one of
 which is a light theme. It also features support for treesitter,
 semantic highlighting and extra themes for the terminals: Kitty,
 Alacritty, iTerm and Fish.
