=== debian/tests/control ===
Tests: run-tests
depends: @
