=== debian/watch ===
Version: 5
Template: Github
Owner: folke
Project: tokyonight.nvim
